<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhinh4251m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar/archivar historia de cargas/contenedores/expediciones (whinh4251m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Gestión de Almacenes/Historia/Historia de expediciones, comando Específico/Historia de cargas, comando Específico</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle> 
                           Objetivo de la sesión
                        </SectionTitle>
		<Paragraph class="Default">Utilice esta sesión para borrar o archivar todos los datos de expediciones de cada ID de expedición, cada tipo de receptor (almacén, partner, centro de trabajo o proyecto) y código de receptor.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Cómo usar esta sesión
                        </SectionTitle>
		<ProcedureList><ListItem>Seleccione un rango de datos históricos que desee archivar o borrar.</ListItem>
			<ListItem>Indique si desea borrar o archivar los datos o realizar ambas acciones. Si selecciona Archivar o Ambos, debe especificar una compañía de archivo y una fecha límite. Opcionalmente, indique si también desea archivar y sobrescribir el texto.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Prerrequisitos
                        </SectionTitle>
		<Paragraph class="Default">No aplicable.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Tablas invocadas
                        </SectionTitle>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="215" rowspan="1" colspan="1">Historia de expediciones</TD>
					<TD width="92" rowspan="1" colspan="1">whinh450</TD>
					<TD width="140" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="215" rowspan="1" colspan="1">Historia de líneas de expedición</TD>
					<TD width="92" rowspan="1" colspan="1">whinh451</TD>
					<TD width="140" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="215" rowspan="1" colspan="1">Historia de números de serie de líneas de expedición</TD>
					<TD width="92" rowspan="1" colspan="1">whinh453</TD>
					<TD width="140" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="215" rowspan="1" colspan="1">Embalaje de línea de expedición</TD>
					<TD width="92" rowspan="1" colspan="1">whinh456</TD>
					<TD width="140" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="215" rowspan="1" colspan="1">Historia de cargas</TD>
					<TD width="92" rowspan="1" colspan="1">whinh460</TD>
					<TD width="140" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="215" rowspan="1" colspan="1">Historia de rutas de ASN de salida</TD>
					<TD width="92" rowspan="1" colspan="1">whinh465</TD>
					<TD width="140" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
